## python-pyramid-retry 2.1.1

=== debian/changelog ===
python-pyramid-retry (2.1.1-2) unstable; urgency=medium

  [ Maximilian Engelhardt ]
  * debian/copyright: use separate License:-stanza
  * mark python-pyramid-retry-doc Multi-Arch: foreign
  * add debian/upstream/metadata
  * update debian/salsa-ci.yml

  [ Boyuan Yang ]
  * Team upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Apr 2025 16:39:51 -0400

python-pyramid-retry (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1096146)

 -- Maximilian Engelhardt <maxi@daemonizer.de>  Wed, 05 Mar 2025 15:56:43 +0800
