=== debian/control ===
Source: python-pyramid-retry
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Maximilian Engelhardt <maxi@daemonizer.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pyramid,
 python3-pylons-sphinx-themes <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-repoze.sphinx.autointerface <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-webtest <!nocheck>,
 python3-zope.interface,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/Pylons/pyramid_retry
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyramid-retry
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyramid-retry.git

Package: python3-pyramid-retry
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-pyramid-retry-doc <!nodoc>,
Description: Retry policy for the Pyramid web framework (Python 3)
 pyramid_retry is an execution policy for Pyramid that wraps requests and can
 retry them a configurable number of times under certain "retryable" error
 conditions before indicating a failure to the client.
 .
 This package installs the library for Python 3.

Package: python-pyramid-retry-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Retry policy for the Pyramid web framework (common documentation)
 pyramid_retry is an execution policy for Pyramid that wraps requests and can
 retry them a configurable number of times under certain "retryable" error
 conditions before indicating a failure to the client.
 .
 This is the common documentation package.
