=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pyramid-retry

%:
ifneq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	echo -e "\nnodoc profile enabled, building without sphinxdoc..\n"
	dh $@ --buildsystem=pybuild
else
	dh $@ --with=sphinxdoc --buildsystem=pybuild
endif

override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR)/src $(MAKE) -C docs html
endif
