=== debian/tests/control ===
Depends: python3-pyramid-retry, python3-webtest, python3-all, python3-pytest
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done
